# Generated by Django 2.1.2 on 2018-11-05 02:41

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('Registro', '0007_auto_20181104_2333'),
    ]

    operations = [
        migrations.RenameField(
            model_name='agregarperros',
            old_name='Foto',
            new_name='foto',
        ),
    ]
